
/*--====CUSTOME STYLE START======-----*/
.header_main {
    clear:both;
}
#alertmaincontaner {
    left:30% !important;
    /*max-width:400px !important;*/
}
/*--====CUSTOME STYLE END======-----*/
body {color: #5A5A5A}	
/*img.close {margin:30% auto 0px 35%;}*/

.main-header .content-block,
.footer_screen .grey-background .content-block {width: 100%; }

.results-table {border-spacing: 1px;position:relative;width: 100%; }
.results-table thead tr {position:relative}
.results-table th {background: #2f283d;position: relative;color: #fff !important;font-weight: normal;box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.09);text-align: left;padding: 6px;vertical-align: bottom; }
.dropdown_cell a::after {margin-left: 5px;font-family: fontawesome;color: #00dea5;font-size: 11px;font-weight: normal; }
.companies_dashboard td[data-title="Company Name"] {
    font-weight: 600;
    letter-spacing: 0;
}

.valign td div,.valign img, .valign td { vertical-align: middle !important;}

/*Nav Ameds */
.top-menu-container {display: block; position: relative; width: auto; float: left; padding: 0; margin: 0 0 0 0; }
.form-search-field input {border: 1px dotted rgba(255,255,255,0); height: 46px; transition: all ease-in 1s; }
.form-search-field span {top: 9px; opacity: 0.3; }
.form-search-field span:hover {cursor: pointer; opacity: 1; }
.form-search-field input:focus {border: 1px soild #00dea5; }
.search-holder {display: block; position: relative; width: 350px; padding: 0; margin: 0; }
.top-menu-container ul li {display: inline-block; padding: 0; margin: 0; vertical-align: top; text-align: left; border-right: 1px dotted rgba(255,255,255,0.1); float: left; }
.top-menu-container ul li li {border:0}
.top-menu-container.top-menu-account-container {display: block; position: relative; width: 100%; float: none; padding: 0; margin: 0 0; }
.top-links-container {display: block; position: absolute; right: 0; top: 0; text-align: right; width: auto; }
.top-links-container ul li a {display: block; width: auto; height: 46px; padding: 14px 12px 0; margin: 0; font-size: 14px; text-align: center; color: #2f283d; }
.top-menu-container ul li a {display: block; color: #ffffff; padding: 14px 8px 13px; font-size: 16px; background-color: transparent; }
.search-holder {width: auto; }
.top-menu-account-container li {background: rgba(0,0,0,0.1); border:none!important}
.top-menu-account-container li.logoutnew {background: rgba(0,0,0,0.3); }
.top-menu-account-container li.reportstore {background: rgba(0,0,0,0.4); }
.top-menu-account-container ul li a {padding: 14px 15px 13px;}
.top-links-container ul li:nth-child(1) a {background: none; color: #fff; }
.top-menu-account-container span.icon {display: inline-block; padding-left: 0; margin: 0; width: auto; margin: 0; height: auto; font-size: 18px; color: #fff; }
.top-menu-container ul li a:hover, .top-links-container ul li.reportstore:hover  {opacity: 1; background:#006149}
header_main {position: relative}
.right-side-holder {display: inline-block; position: inherit; float: none; padding: 0; margin: 0; min-width: 1%; text-align: center; }

.top-links-container {display: block; position: absolute; right: 0; top: 0; text-align: right; width: auto; }
.header_main .logo-container,
.header_main .right-side-holder {display: table-cell}
.top-links-container ul li:nth-last-child(1) a {background:none}
.top-menu-container ul li ul.dropdown-menu li, .top-menu-container ul li ul.dropdown-menu li a {text-align:left; float: none}
.top-menu-container ul li ul.dropdown-menu {display: block; position: absolute; visibility: hidden; opacity: 0; pointer-events: none; min-width: 242px; padding: 0; margin: 0; z-index: 12; background-color: #251f31;  } /*right: 0 !important; left: auto;*/
.top-menu-container ul li a span.down-arrow {margin-left:1px; opacity:0.5}
.main-header.sticky {position: fixed; top: 0; height: 47px; }

/*Core amends*/


.titlebar h1 .fa {color: #b1b1b1; font-size: 25px; margin: 0 0 0 3px; }
.sub-header, .logo-container {padding-left: 10px}
.sub-header .half-block-container {width:50%; position: static}
.topcompanies a {display: inline-block; margin: 4px; vertical-align: middle; text-align: center; color: #fff; font-size: 14px; font-weight: 500; padding: 10px; border-radius: 5px; width: auto; height: auto; }
.topcompanies_quick a {    display: inline-block;
    margin: 2px;
    vertical-align: middle;
    text-align: center;
    color: #583471;
    font-size: 14px;
    font-weight: 400;
    padding: 4px;
    border-radius: 5px;
    width: auto;
    height: auto;
    background: #fff !important;
    border: 1px solid #583471;
}
.topcompanies_quick a.selected {opacity:1; background: #583471!important; color: #fff}
.topcompanies_quick .icon {font-size: 16px; display: none}
.refinement_column {background: none; border-radius: 5px; margin: 0 1% 0 0; max-height: 300px; overflow-x: hidden; overflow-y: auto; padding: 0 0 9px 0; }
td.biography {border: 0}
.topcompanies_quick {display: block; margin-bottom: 10px}
#lefthide span {padding: 5px;font-family: Manrope; }
#savedsearch {
    right: 0px;
    left: auto;
    top: 23px;
    border-radius: 5px;
}
.benchmarkrow .greenbutton {margin: 10px 0 0}
.autoUpdate {margin-bottom: 1px;float: none;display: block}
.benchmarkrow b {color: initial;float: none;font-size: 13px;font-weight: normal;margin: 0 0 10px 0;display: block; }
.benchmarkrow {background: #dbf8f1;padding: 11px;z-index: 9;right: 90px;position: fixed;width: 300px;border-radius: 5px;margin: 32px 14px;border: 1px solid #ccc; }
.latestnews li a {border-radius: 5px;font-family: Manrope;font-size: 15px;line-height: 16px;overflow: hidden;font-weight: 500; }
.record b {color: #2F283D;font-size: inherit; }
.second_float {width: 47.5%; display: inline-block; margin-right: 2%; vertical-align: top; position:relative;}
.second_float title {margin: 0; }

td .fa-smile-o::before {color: #09ba90; }

.targetDiv .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {background: #00a279;color: #fff; }
.titlebar {border-bottom: 0;height: auto;padding: 0 0 24px;position: relative;background: none; }
.titlebar h1 .lead {
    color: #2f283d !important;
    font-weight: 100 !important;
    font-size: 30px !important;
    padding: 0 0px 0 10px;
    display: inline-block;
}
  .wordcloud text {
    fill: #2f283d !important;
}
.targetDiv .title, .titlestyle {color: #2f283d !important;font-size: 13px !important;margin: -11px -12px 8px;position: relative;border: 1px solid #e2e2e2;font-weight: 500; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.tabnav a.active {background: rgba(0,217,166,0.5);color: #2f283d; }
.targetNav {display: none;transition: all 0.5s ease 0s;margin-bottom: 0; }
.tabsub a {border: 1px dotted #ccc;color: #9D9D9D;display: inline-block;font-size: 14px;margin: 0 0 1px 1px;padding: 3px 5px;border-radius: 0 5px 0 5px; }
.tabsub a:before {content: "\f175";font-family: fontawesome;color: rgba(0,0,0,0.3);font-size: 11px;margin-right: 3px; }
.tabsub {background: none;margin-top: 6px; }
.tab-nav-scrolled #divPagetools {height: 36px;margin-top: 0px;position: absolute;display: block;border-bottom: 1px solid #ccc;text-align: center;width: 100%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(243,243,243,0.9) 50%, rgba(237,237,237,0.9) 51%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(243,243,243,0.9) 50%,rgba(237,237,237,0.9) 51%,rgba(255,255,255,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(243,243,243,0.9) 50%,rgba(237,237,237,0.9) 51%,rgba(255,255,255,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
margin-bottom: 0px; margin-top: 4px; padding: 0; z-index: 1; text-align: center; }

    #divPagetools #filterItems
    {
    max-width: 1089px;
    float: left;
    margin: 6px 0 0 0;
    display: block;
}
.tab-nav-scrolled .tabnav {height: 36px;margin-top: 0px;position: absolute;display: block;border-bottom: 1px solid #ccc;text-align: center;width: 100%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(243,243,243,0.9) 50%, rgba(237,237,237,0.9) 51%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(243,243,243,0.9) 50%,rgba(237,237,237,0.9) 51%,rgba(255,255,255,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(243,243,243,0.9) 50%,rgba(237,237,237,0.9) 51%,rgba(255,255,255,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.ui-tabs-panel {border: 1px solid #e9e9e9 !important;padding: 10px; }
.targetDiv .detail_info {border-spacing: 5px;display: block;font-size: 1em;line-height: normal;margin: 5px 0;padding: 10px;text-align: left;width: 100%;webkit-box-shadow: 0 0 37px rgba(0, 0, 0, 0.06); -moz-box-shadow: 0 0 37px rgba(0, 0, 0, 0.06);box-shadow: 0 0 37px rgba(0, 0, 0, 0.06);position: relative;border: 1px solid #e9e9e9;border-radius: 5px; }
.targetDiv {margin-top: 0px; }
div.compareshowhide {background: #f2f2f2 none repeat scroll 0 0;border: 1px solid #dedede;padding: 20px;position: absolute;right: 0;width: 84%;z-index: 9995;margin-top:0px }
div.compareshowhide2 {background: #f2f2f2 none repeat scroll 0 0;border: 1px solid #dedede;padding: 20px;position: absolute;right: 0;width: 84%;z-index: 9995;margin-top:35px } 
div.compareshowhide3 {background: #f2f2f2 none repeat scroll 0 0;border: 1px solid #dedede;padding: 20px;position: absolute;right: 0;width: 84%;z-index: 9995;margin-top:0px }
.comment a {color:#00a279;display: block;float: right;margin-bottom: 10px}

.targetDiv .location_info h3 {font-size: 14px; padding: 5px 0; width: 100%; display: block; background: #dbf8f1; border: 1px dotted rgba(0,0,0,0.2); padding: 3px; }
.targetDiv .location_info ul {width: 30%; }
.unit_swot {padding: 9px 30px!important}
.unit_swot h2 {border: 0 none; color: #2f283d; font-size: 18px; margin-bottom: 8px; font-weight: 500 !important; text-align: center; }
.swot_rows .unit_swot ul {margin: 0; padding: 0; width: auto; text-align: center; }
.swot_rows .unit_swot li {background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; border-radius: 5px; list-style: outside none none; margin: 1px; padding: 0px 5px; width: auto; display: inline-block; border: 1px dotted #fff !important; box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.1); }
.swot_rows .unit_swot li .fa {font-size: 15px; text-align: center; width: auto; margin-right: 5px; opacity: 0.6; }
.unit_swot {box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset; }
.swot_rows .unit_swot b {border: 0px dashed #fff; border-radius: 5px; font-size: 18px; margin: 0.5px; padding: 5px; width: 29px; box-shadow: inset 2px 2px 10px 0px rgba(0,0,0,0.2); font-weight: 500; }


.segments li {float: left; padding-left: 0; list-style: outside none none; padding-right: 2%; text-align: left; }
.segments h2 {background: #00a279; display: block; font-size: 14px; font-weight: 500; margin-bottom: 11px; padding: 5px; color: #fff; }
.segments h3 {border-bottom: 0; background: #f8f8f8; display: block; font-size: 14px; font-weight: 500; margin-bottom: 11px; padding: 5px; color: #00a279; opacity: 0.8; }
#tabssegments .halfbox {width: 100%; display: block; vertical-align: top; }
#tabssegments .halfbox div {float: right; width: 50%}
#tabssegments .halfbox div div {float: none; width: 100%}
a.comparetab3 {background: none; border-radius: 0; padding: 0; display: block; margin: 0; }
div.compareshowhide3 {margin-top: 45px}
.tab_export, .tab_alerts {display: inline-block; padding: 5px 9px; position: relative; vertical-align: top; background: #00dea5; border-radius: 5px; font-size: 14px; color: #2f283d; font-weight: 400; }
/*.tab_export span, .tab_alerts span {background: none; border: 0; width: auto; box-shadow: initial; transition: all 0.5s ease 0s; opacity: 0; position: absolute; z-index: 9999; top: 22px; height: 0px; overflow: visible; right: 0; min-width: auto; padding: 5px; left: auto; }*/
    .tab_export span, .tab_alerts span {
        background: #fff none repeat scroll 0 0;
        border: 1px solid #b9b9b9;
        width: auto;
        box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.5);
        transition: all 0.5s ease 0s;
        opacity: 0;
        position: absolute;
        z-index: 9999;
        top: 25px;
        height: 0px;
        overflow: hidden;
        left: 0;
        min-width: 75px;
        display: none;
    }
.tab_export:hover span, .tab_alerts:hover span {opacity:1; height:auto; display: block}
.tab_export span {background: #fff; border: 1px dotted #ccc; }
.tab_export span a img {
    width: 25px; display: inline; float: left;margin: 5px;
 }
.tab_export span a, .tab_alerts span a {margin: 0px 0 1px 0;    display: block; }
.ui-tabs-nav {list-style: none; margin: 0; padding: 0; }
.targetDiv .nonpadded_widget .title, .titlestyle {margin: 0;}
.targetDiv .nonpadded_widget {padding: 0px;}
.targetDiv .nonpadded_widget .financialnote {padding: 5px 10px}
.targetDiv .nonpadded_widget .resultslist li {padding: 5px 94px 5px 10px;}
#tab_benchmark, #tab_customize, #tab_people, #tab_company {
    border: 0;
}

/*NEW CSS*/

.ReportsFocus li, .Curated-Company td {background: #efdcfa; padding-left: 5px !important; border: 1px solid rgba(0,0,0,0.05) !important; margin-bottom: 1px; }
.ReportsFocus li, .Curated-Company td a:first-child:before {content: "\f0aa"; font-family: fontawesome; font-size: 14px; margin-right: 5px; }
.ReportsFocus li, .Curated-Featured td {background: #ffefff; padding-left: 5px !important; border: 1px solid rgba(0,0,0,0.05) !important; margin-bottom: 1px; }
.ReportsFocus li, .Curated-Featured td a:first-child:before {content: "\f01b"; font-family: fontawesome; font-size: 14px; margin-right: 5px; }
.downloadicons a:before {display: none}
.trheader  {
    background: #B894D1;
    color: #fff;
    font-weight: 500;
font-style: italic;}
.trheader_highlight {background: #84609D;
color: #fff;
font-weight: 500;
font-style: italic;}
.trheader_infocus {background: #583471;
color: #fff;
font-weight: 500;
font-style: italic;}


.richdata ul {margin: 5px 0 0 0; padding: 0; width: 100%; display: table}
.richdata li {background: #583471; color: #fff; list-style: none; display: table-cell; padding: 15px 10px; border-right: 1px dotted #fff; box-shadow: inset 18px 14px 9px 0px rgba(0,0,0,0.2); position: relative;}
.richdata li a {color:#fff;cursor:pointer;}
.richdata li a b {font-weight: 600; display: block; font-size: 14px; margin: 0; padding-left: 30px;}
.richdata li a .fa, .richdata li a .icon {opacity: 0.6;
float: none;
font-size: 20px;
margin: 0px;
color: #c980e3;
position: absolute;
left: 10px;
top: 14px;}
.richdata .totalnumber {font-size: 16px;    font-weight: 400; border-bottom: 1px dotted #996299; color: #ffffff; display: inline-block; margin-right: 4px}
.targetDiv .richdata_unit .title, .targetDiv .richdata_unit .title a {background: #583471!important;color: #fff!important; }

#tab_company {position: relative}
.customiseoptions {position: absolute;z-index: 99;background: #fff;border-radius: 5px; }
.companies_dashboard .pagination_bottom {margin: 0}
.companies_dashboard .total {float: left;width: auto !important;margin-top: -3px; }
.companies_dashboard .pagination {float: right;font-weight: normal;margin-top: -6px;text-align: right; }
.pageoptions {display: inline-block}
.pageoptions a.greenbutton {display: inline-block}
/*a.greenbutton, a.greybutton {display: inline-block !important;vertical-align: middle; }*/
a.greybutton {display: inline-block !important;vertical-align: middle; }

.greenbutton {
    background-color: #00dea5 !important;
    display: inline-block;
    margin: -1px 10px 0px 7px;
    position: relative;
    text-align: center !important;
    border-radius: 5px !important;
    cursor: pointer !important;
    border: 1px solid rgba(0,0,0,0.1);
    padding: 3px 5px !important;
    vertical-align: top;
    transition: all .5s ease .1s;
    font-size: 13px !important;
    color: #2f283d !important;
    font-weight: 400 !important;
}

.greybutton {
    background-color: #dadfe2 !important;
    display: inline-block;
    margin: -2px 0 0px 7px;
    position: relative;
    text-align: center !important;
    border-radius: 5px !important;
    cursor: pointer !important;
    border: 1px solid rgba(0,0,0,0.1) !important;
    padding: 3px 5px !important;
    vertical-align: top;
    transition: all .5s ease .1s;
    color: #000 !important;
    font-weight: 400 !important;
    font-size: 13px !important;
}

.greenbutton .fa, .greybutton .fa {transition: all .5s ease .1s; }
a.entitytype {display:inline-block; vertical-align:middle!important; margin: 9px 0 0 0!important; }

.resultslist ul {margin:0; padding:0}
.resultslist li {list-style: none; border-bottom: 1px dotted #e4e4e4; padding: 5px 94px 5px 0; position: relative; }
.resultslist li:last-child {border-bottom: 0px; }
.resultslist span {position: absolute; top: 5px; right: 0; }

a.action_close {position: absolute; right: 3px; width: 25px; height: 25px; text-align: center; font-size: 19px; border-radius: 5px; z-index: 99; background: #09ba90; color: #fff; top: 3px; font-weight: 500; }
.refineviews {position: relative;
border: 1px dotted #ccc;
padding: 5px 5px 0;
margin-bottom: 5px;
background: #f8f8f8;
border-radius: 10px;
box-shadow: inset -2px -4px 15px 0px rgba(0,0,0,0.2);}
.refineviews h2 {color: #2f283d;
font-size: 13px;
font-weight: 500; }
h2 .icon {width: auto; height: auto; margin: 0 5px 0 0; padding: 0; display: inline; }
h2.viewtitle {background: #583471; color: #fff; font-size: 18px;    font-weight: 400; border-radius: 10px 10px 0 0}

.third_float .title {margin: 0}
.content_companyclosed, .content_company, .newleftnavclosed, .newleftnav, .newleftnav a, .refinements, .showme {-webkit-transition: 0.25s all ease-in-out; -moz-transition: 0.25s all ease-in-out; -ms-transition: 0.25s all ease-in-out; -o-transition: 0.25s all ease-in-out;transition: 0.25s all ease-in-out; }
.refineviews .refinements {display: none;overflow: hidden; }
.refineviews .showme {visibility: visible!important;opacity: 1!important;height: auto!important;position: relative;overflow: visible!important}
.refineviews .view_close {display:none}


.newleftnav .grey {background:#dadfe2;color: #2f283d}
h2.subtitle {font-size: 15px; font-weight: 400; color: #2f283d; margin: 0; padding: 0 10px; display: inline-block; opacity: 1; border-left: 1px dotted #666; }
/*.newleftnav button {cursor: pointer; background: #00dea5 none repeat scroll 0 0; padding: 8px 5px; font-size: 14px; color: #2f283d; border: 0; border-top-width: 0px; border-top-style: none; border-top-color: currentcolor; border-radius: 0 5px 5px 0px; border-top: 1px solid #fff; }*/
.newleftnav button{
    background:#2f283d;
padding:8px 5px;
font-size:12px;
color:#fff;
margin-bottom:1px;
border:0;
border-top-width:0px;
border-top-style:none;
border-top-color:currentcolor;
border-radius:0 5px 5px 0px;
border-top:1px solid #fff;
opacity:0.8;
cursor: pointer;
}
.newleftnavclosed button {width: 100%}
/* 
    //Removing this as per Becky's email for fixing full width in invidial pages
    .responsive {width:100%}
*/
.newleftnav {width: 13%;position: fixed; display: block;left: 0;z-index: 2; }

.navbuttons {border-radius: 0 10px 10px 0;position: relative}
.newleftnavclosed {width: 40px!important; }
.content_company {width: 87% ;float: right;overflow: hidden;padding: 0 15px 15px;min-height: 617px; }
.newleftnav h2 {
    float: left;
    color: #2f283d;
    width: 100%;
    border-top: 1px solid #fff;
    font-weight: 500;
    font-size: 14px;
    padding: 20px 0 10px 5px;
}
#leftopen {display:none}
.newleftnavclosed #leftopen {display:block}
.content_companyclosed {width: 100%!important;padding-left: 50px; }
.newleftnavclosed h2, .newleftnavclosed h3 {display: none}
.newleftnav .premium h2 {width: 100%;border-radius: 0 5px 5px 0px;border-top: 1px solid #fff;color: #2f283d; }
.newleftnav .premium a {background: #583471;color: #fff; }
.newleftnav a.plain {background: #fff;color: #2f283d;box-shadow: none;cursor: pointer}
.newleftnav a {background: #2f283d; display: block; border-bottom: 1px solid #fff; padding: 5px 27px 5px 5px; color: #fff; font-weight: 400; font-size: 12.5px; position: relative; border-radius: 0 5px 5px 0px; cursor: pointer; min-height: 29px; }
.newleftnav p.icon {width: 20px; text-align: center; font-size: 16px; position: absolute; right: 5px; height: auto; margin: 0; float: none; padding: 0; top: 6px; display: none}
.newleftnav .subnavleft {display: none; border-right: 1px dotted #ccc}
.newleftnav .subnavleft a {background: none; color: #2f283d; padding: 0px 5px 2px 10px; min-height: auto; font-weight: 400; }
.newleftnavclosed #lefthide, .newleftnavclosed .subnavleft {display:none!important}
.newleftnav a
 {
    background: #fff;
    display: block;
    border-top: 1px solid #e4e4e4;
    padding: 5px 27px 5px 5px;
    color: #5A5A5A;
    font-weight: 400;
    font-size: 12.5px;
    position: relative;
    border-radius: 0;
    cursor: pointer;
    min-height: 29px;
}
.tabnav {
    display: inline-block;
    vertical-align: top;
    margin: 8px 0 0 4px !important;
}
.tabnav {display: inline-block; vertical-align: top; }
.tabsub p.icon {text-align: center;height: 28px;margin: -5px 0;float: left;display: inline-block;padding: 5px 6px 0 0;font-weight: 100;font-size: 22px;overflow: hidden;width: auto; }
.newleftnav a .fa {width: 20px; text-align: center; font-size: 16px; position: absolute; right: 5px; height: auto; margin: 0; float: none; padding: 0; top: 6px; display: none}
.newleftnavclosed a span , .newleftnavclosed div.grey {display: none}
.newleftnavclosed button.searchholder {display: block;
padding: 6px 5px;
background: #00dea5 !important;
margin-bottom: 1px;}
button.searchholder {display: none;float: right;width: 40px;padding: 0;background: #fff; }
div.grey {padding: 10px;display: block;text-align: left; }
div.grey #textfield2, div.grey #txtKeywordTerm, div.grey #CompanySearchKeys {width: 100%;border-radius: 5px;font-size: 13px;font-family: Manrope;margin-bottom: 2px}
div.grey .search_new {color: #fff;font-size: 15px;float: right;padding: 3px 5px; }

.key_stats{
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none;
}
.key_stats li {
    margin: 0 0.5% 1%;
    padding: 3px 5px 3px 31px;
    width: 48%;
    display: block;
    float: left;
    position: relative;
    overflow: hidden;
    box-shadow: initial;
    border: 1px dashed #999;
    border-radius: 5px;
}
.key_stats li{background: none; color: initial}
.key_stats li.contact {background: none; color: initial}
.key_stats li.deal {background: none; }
.key_stats li.stat {background: none; }

.key_stats li p {font-size: 15px; margin: 0; padding: 0; font-weight: 500; }
.white a, .white i, .white .fa, .white b {color: #fff}
.key_stats li strong, table.headquarters strong {opacity: 0.7; font-weight: 400; }
.key_stats li span {position: absolute; top: 0; right: 0; font-size: 13px; font-weight: 500; border-left: 1px dotted rgba(0,0,0,0.5); margin: 5px 5px 0 0; padding-left: 5px; opacity: 0.9}
.key_stats li span.white {border-color: #fff}
.key_stats li span b.range {display: block; font-size: 10px; font-weight: 200; }
.key_stats li.deal strong:before {content: "\f2b5"; font-family: "FontAwesome" !important;    font-weight: 400; font-size: 18px; position: absolute; left: 4px; top: 10px; opacity: 0.6; }
.key_stats li span b.range {
    display: block;
    font-size: 12px;
    font-weight: 400;
}
.key_stats li.financial strong:before {content: "\65"; font-family: "globaldata-icons" !important;    font-weight: 400; font-size: 22px; position: absolute; left: 4px; top: 10px; opacity: 0.6; }
.key_stats li.contact .fa, 
.key_stats li.stat .fa, 
.key_stats li.contact img {position: absolute; left: 6px; top: 8px; width: 21px; font-size: 15px; text-align: center; }
.key_stats li.contact .fa {opacity: 0.6; }
.key_stats li.contact a {color:initial; }

table.keyproducts td {border-right: 1px dotted #ccc}
table.keyproducts td:last-child {border-right: 0}

.financialnote {font-size: 11px; opacity: 1; display: block; margin-top: 3px}
.amcharts-chart-div a {display: none!important}
ul.offices {width: 100% !important; margin: 0 !important; }
.offices li {border: 1px dotted #d4dde2 !important; background: rgb(255,255,255); background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); background: linear-gradient(135deg, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); position: relative; padding: 10px 10px 10px 35px; display: block; width: 49%; float: left; border-radius: 5px; margin: 0.5% 1% 0.5% 0; }

ul.offices li:nth-child(2n+1){clear:left; }
.offices li strong {display: block}
.offices li:before {content: "\73"; left: 3px; top: 12px; font-size: 24px; font-family: "globaldata-icons" !important;    font-weight: 400; position: absolute; opacity: 0.6; }
.downloadicons {width: 84px; }
.downloadicons img {width: 20px; display: inline-block; float: left; margin-right: 2px; }



#reportsTable td, #reportsTable th {
    cursor: pointer;
    position: relative;
	padding: 5px !important;
}
#tdhovertip {
    position:absolute;
    display:none;
    min-width:300px !important;
    max-width:300px !important;    
    z-index:400;
    right: 0;
	/*opacity: 0.8;*/
}
#tdhovertipinnertext {
    float:right !important;
    min-width:50px;
    background-color:#fff; 
    border:1px solid #ecf;    
	padding: 5px;
    max-height:200px;    
    overflow:auto;    
    font-size: 10px;
    max-width:300px;
    margin:0px 0px 0px 0px;
}
.tdhovertip_hover {
            right:inherit !important;
            padding:5px 5px 0px 5px;
            margin:-50px 0px 0px -250px !important;
        }
.tdhovertip_hover:hover{
                display:inherit !important;
            }
.top-links-container .top-menu-container ul li ul.dropdown-menu{
    right:0px;
}
.tdhovertip {}
 #reportsTable tbody td {overflow: hidden}

@media screen and (max-width: 979px) 
{.targetDiv .conditional_widgets .record, .wrecker-row {width:100%!important; display: block!important}
	.offices li {width: 100%; float: none; }
		.richdata li {display: block; border-bottom: 1px dotted #fff; border-right: 0}
}
@media screen and (min-width: 980px) and (max-width: 1999px) 
{.search-holder {width: 176px; }
.form-select-holder, .form-search-field {width: 176px; }}
@media screen and (max-width: 1365px) {.newleftnav {width:15%}
	.content_company {width: 85%}
}
@media screen and (max-width: 780px) {.newleftnav a span, .newleftnav button, .newleftnav .subnavleft, .newleftnav  h2 {display: none!important}
	.newleftnav {width:5%; overflow: visible; }
	.content_company {width: 95%}
}
@media screen and (max-width: 650px) {.key_stats li {float: none; display: block; width: 100%}
}
@media screen and (max-width: 450px) {.titlebar h1 {margin: 0; padding: 0; }
	.titlebar h1 .lead {padding: 0 0 0 7px; }
	.tabnav {display: block}
	.tabsub {margin: 0}
	.rightnav {display: block; position: relative; right: 0; top: 0; z-index: 99; font-size: 14px; margin: -9px 0 6px 0; }
	.content_company {width: 95%; padding: 0 0 0 7%; }
}
.researchReportsExcelExport{
    display:inline-block;
    border:none;
}

.Curated-Company td.NonCuratedReportsFocus a:first-child::before {content: "" !important; margin-right: 0px !important;}

.jump {
    background:#f5f4f4;
    border:1px solid #e6e6e6;
    margin-top:.2em;
    padding:.5em;
    letter-spacing:.5px;
    display:inline-block;
    font-size:10px;
}
.google_con{
  float:right !important;
  margin:0px !important;
  padding:0px !important;
  width:400px !important;
  }
  .google_label{
  float:left !important;
  margin:0px 122px -35px !important;
  font-size:14px}
  .google_con #google_translate_element{
  float:right !important;
  margin:0px;
  padding:0px !important;
  width:200px !important;
  }
.google_con .skiptranslate {
    width:170px !important;
}
    .google_con .skiptranslate img {
        float:left;
    }
        /*.google_con .skiptranslate img{
            float:right;
            width:100px;
        }*/
    .google_con .skiptranslate span {
        width:130px;
        float:left;
    }
        .google_con .skiptranslate span a span {
            width:auto;
            float:inherit;
        }
.onelinetable td a:hover{color:black !important}